2 Replies Latest reply: Jun 24, 2012 5:58 AM by 20Penguin12 RSS

    Linux Compatability Issues

    20Penguin12

      Hi there please can you help?

      I Have Flash Player 10. 0 Installed on my Netbook, My operating System is a Linux (Debain/Ubuntu) a lot of the games I like to play keep displaying a message about the game site requesting permission to download 1mb of data to my pc, every time I click the FPlayer box to allow or deny nothing happens and the box will not close...

      The site requires a shockwave player but it seems the shockwave player does not cater for Linux it only seems to be windows and mac....

        Can you help PLEASE!